flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject [FLEXJS] No more SDK download
Date Sun, 26 Apr 2015 05:12:38 GMT

I pushed the changes such that, when installing FlexJS, it no longer needs
to download the current Flex SDK.  The current FlexJS 0.0.2 and earlier
releases do that to borrow some classes from swfutils.jar for the Flash
Builder integration, and also for the HTML wrappers.  Both are now bundled
into the release artifacts since they rarely change.  I considered
bundling Falcon too, but it is more likely to change.

So, I think it is time for the next FlexJS release.  I’m thinking of
switching the version to 0.1.0 instead of 0.0.3.  There’s a lot of new
stuff and things are bit more mature (but probably not yet ready for 1.0

Before I start on that, though, I’m going to take look at a few bugs
against the current Flex SDK, and try to reproduce a bug I think I saw in
AntOnAIR.  If nobody else gets to it, I’ll pull in Josh’s patches.

I’m also pondering helping get the Installer out before releasing FlexJS.

Let me know what you think,

View raw message